Bug 245449 - Live CD won't start on a Sony Vaio PCG+SRX3E
Summary: Live CD won't start on a Sony Vaio PCG+SRX3E
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 7
Hardware: i386
OS: Linux
low
high
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-23 12:42 UTC by Andreas Tunek
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-17 16:15:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Andreas Tunek 2007-06-23 12:42:16 UTC
Description of problem:
The live-CD won't boot on a Sony Vaio PCG+SRX3E. It exist to a prompt and says
to make a symlink to dev/root 

The CD is attached to the laptop with a firewire DVD-ROM.

Version-Release number of selected component (if applicable):
F7

How reproducible:
Always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Christopher Brown 2007-09-17 15:25:20 UTC
Hello Andreas,

I'm reviewing this bug as part of the kernel bug triage project, an attempt to
isolate current bugs in the fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

I am CC'ing myself to this bug and will try and assist you in resolving it if I can.

There hasn't been much activity on this bug for a while. Could you tell me if
you are still having problems with the latest kernel?

If the problem no longer exists then please close this bug or I'll do so in a
few days if there is no additional information lodged.

Cheers
Chris

Comment 2 Andreas Tunek 2007-09-17 16:14:47 UTC
I don't really have the skills to make a new LiveCD, but I will try F8t2 to see
if it will boot.

Comment 3 Andreas Tunek 2007-09-17 16:15:53 UTC
It seems like F8t2 works, so this bug should be fixed.


Note You need to log in before you can comment on or make changes to this bug.